
chance = math.random(100)
if chance <= 33 then
	wildpokemon = "caught"
end
if chance <= 66 and chance > 33 then
	wildpokemon = "caught"
end
if chance <= 100 and chance > 66 then
	wildpokemon = "caught"
end
pokeballs[1].amount = pokeballs[1].amount - 1